在/etc/sdwan  目录下创建iwan.conf并写入配置文件
/etc/sdwan/iwan.conf
虚拟网卡名称用中括号括起来[   ]
server      对端ip
username	登录账号名
password	密码
port		对端端口
mtu			最大传输单元
encrypt     加密：0为不加密，1为加密 【可选参数】
pipeid      管道ID，0为不带管道，管道取值1-1024 【可选参数】
pipeidx		管道方向，管道一端为0，另一端为1 【可选参数】

示例：
[iwan1]
server=10.10.1.11
username=wan2
password=123456
port=8001
mtu=1436
encrypt=0
pipeid=12
pipeidx=0
